html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
/*GENERAL STYLING*/
body {
	background-color:#ffffff;
	background-image:url('images/gradient.gif');
	background-repeat:repeat-x;
	font:.9em/125% verdana, arial, helvetica, sans-serif;
	color:#000000;
	text-align:justify;

}
a {
	color: #0000dd;
	text-decoration:none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	list-style-type:disc;
	margin: 0 0 .5em 0;
	padding: 0;
}
ol.a {
	list-style-type:numeric;
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li.a {
	list-style-type:numeric;
	margin: 0 0 .5em 0;
	padding: 0px 5px 10px 5px;;
	background: #eeeeee;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
}
h1 {
	font-size: 1.6em;
	color: #c4161c;
	text-align:center;
}
h2 {
	font-size: 1.1em;
	color: #8b0304;
	text-align:center;

}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.4em;
	color: #c4161c;
	text-align:center;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.1em;
	color: #c4161c;
	text-align:left;
}
#pagewrap {
	width: 615px;
	margin: 0 auto;
}
.buttons {
	font-family:verdana;
	background-color:#8b0304;
	color:#dddddd;
	font-weight:bold;
	font-size:9pt;
	border-radius:5px;
	display:inline-block;
	padding: 4px 6px;
}
.forms {
	border:#330000 2pt solid;
	background-color : #770000;
}
.input {
	font-family:arial,helvetica,sans-serif;
	font-size:8pt;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



#video {
	text-align: center;
}
#video2 {
	text-align: center;
}

#header {
	position: relative;
}

.post-image {
	text-align:center;
	margin: 0 0 15px;
}
.post-caption {
	text-align:center;
	font:.9em/100% Arial, Helvetica, sans-serif;
}
nav table{  
    height: 40px;  
    width: 100%;  
    position: relative;
	background-color:rgba(0,0,0,0.1);
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;   
}  
nav td{
	text-align:center;
	font:1em/150% Verdana, sans-serif;
	font-weight:bold;
	color:#2a2a86;

}
.footer {
	text-align:center;
	font-size:.7em;
	color:#666666;
}
sup { 
    vertical-align: sup; 
    font-size: 0.5em; 
        } 	